Commit 9dd46185 authored by emma peel's avatar emma peel
Browse files

forcing list display for layout

parent cb85ce86
......@@ -8,7 +8,7 @@ Several security holes that affect Tails 3.6.1 are now fixed in Tails 3.6.2.
We **strongly** encourage you to
[[upgrade to Tails 3.6.2|news/version_3.6.2]] as soon as possible.
- Tor Browser: [MSFA 2018-10](https://www.mozilla.org/en-US/security/advisories/mfsa2018-10/)
- Thunderbird: [[!debsa2018 4155]]
- libicu: [[!debsa2018 4150]]
- intel-microcode: [[!cve CVE-2017-5715]]
- Tor Browser: [MSFA 2018-10](https://www.mozilla.org/en-US/security/advisories/mfsa2018-10/)
- Thunderbird: [[!debsa2018 4155]]
- libicu: [[!debsa2018 4150]]
- intel-microcode: [[!cve CVE-2017-5715]]
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment